<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-95 (Fox-1Cliff)</Name>
        <NasaID>43770</NasaID>
        <Status>Operational</Status>
        <LaunchData>
            <LaunchDate>2018-12-03</LaunchDate>
            <LaunchingSite> Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber>AMSAT-OSCAR 95 (AO-95)</OSCARNumber>
        <InternationalID>2018-099N</InternationalID>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-10-29</UpdateDate>
        <Information>
			<Title>project </Title>
			<Value>https://www.amsat.org/fox-1cliff-ready-for-launch/</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=455</Value>
			<Description lang="EN">Fox-1Cliff has been coordinated by IARU  </Description>
			<Description lang="FR">Fox-1Cliff a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>145920000</Frequency>
                <Modes>
                    <Mode>  FSK  </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name>FM voice repeater mode 1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435300000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145920000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone>67</Tone>
            </Transponders>
            <Transponders>
                <Name>FM voice repeater  Mode 2 </Name>
                <FrequencyUplink>
                    <FrequencyBegin>1267300000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145920000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone>67</Tone>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>Telemesure software :  FOXTelem </Title>
                <Value>https://www.amsat.org/foxtelem-software-for-windows-mac-linux/ </Value>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL>https://www.amsat.org/foxtelem-software-for-windows-mac-linux/</SoftwareURL>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>